@media (min-width: 1000px){
	.imgf{
		max-width: 190px;
	}
}
@media (max-width: 1000px){
	.imgf{
		position: static;
		clear: both;
		max-width: auto;
	}
}
@media (max-width: 959px){
	#header h1,#header .logo,#matlab .imgk,.matnm{
		float: none;
	}
	#header .logo,#matlab .imgk,.matnm,#wrap #respond input[type="text"], #respond textarea, #wrap #email{
		margin: 20px auto;
		display: table;
	}
	#menub{
		display: block;
	}
	.showsub{
		width: 31px;
		height: 31px;
		background: rgba(238, 238, 238, 0.68);
		float: left;
		display: block;
		border-radius: 3px;
		margin: 7px;
		position: relative;
		z-index: 999;
	}
	.showsub:before{
		content: "\e259";
		display: block;
		font-family: 'Glyphicons Halflings';
		text-align: center;
		font-size: 17pt;
	}
	#main-menu{
		display: none;
		background: #eee;
		width: 100%;
		height: auto;
	}
	#main-menu ul li,#khabar li img{
		float: none;
	}
	#main-menu ul li .sub-menu li a{
		width: auto;
		background: #ccc;
		text-align: right;
	}
	#main-menu ul li a{
		padding: 10px;
		display: block;
	}
	#main-menu ul li .sub-menu{
		position: static;
		display: none;
		visibility: visible;
		opacity: 1;
		margin-right: 35px;
		margin-top: 2px;
	}
	#main-menu li img{
		display: none !important
	}
	#main-menu ul li .sub-menu .sub-menu{
		margin-right: 10%;
		margin-top: 0;
	}
	#ejt{
		margin: 10px auto;
		display: table;
		width: auto;
		float: none;
	}
	#ejt img{
		width: 40px;
		height: 40px;
	}
	#akharin{
		width: 98%;
	}
	#footer{
		min-height: auto;
	}
	#footer .widget,.matnm,#wrap #respond input[type="text"], #respond textarea, #wrap #email{
		width: 95%;
	}
	#footer .widget li a{
		color: #eee;
	}
	#main-menu > ul > li:after{
		display: none;
	}
	#khabar li img{
		display: table;
		margin: 0 auto;
	}
	#khabar li div,#edame{
		width: 100%;
	}
	#edame{
		margin : 10px 0;
	}
	.footer{
		height: auto;
	}
	.footer:after,#main-menu:after{
		content: " ";
		display: block;
		clear: both;
	}
}
